# KeyShot 8 Extension
# Copyright 2019, Luxion, Inc.

# Initialization

require 'sketchup.rb'
require 'extensions.rb'

module KeyShot8

keyShot8Extension = SketchupExtension.new "KeyShot 8 Exporter", "luxion_keyshot8/keyShotExporter"

keyShot8Extension.description = "Adds a menu item to the Plugins menu which allows you to export your Sketchup model to KeyShot 8 for rendering."
keyShot8Extension.version = "8.1.4"
keyShot8Extension.creator = "Luxion"
keyShot8Extension.copyright = "2021, Luxion, Inc."

Sketchup.register_extension keyShot8Extension, true

end # module KeyShot8
